/* menu_about */
"About Chameleon Wizard" = "Información sobre Chameleon Wizard";

/* smbios_advanced */
"Advanced" = "Avanzado";

/* theme_apply */
"Apply" = "Aplicar";

/* menu_backup */
"Backup boot file on desktop" = "Respaldar el archivo boot en el escritorio";

/* ti_bdmesg */
"bdmesg" = "bdmesg";

/* box_bootflags */
"Boot Flags" = "Boot Flags";

/* help_bootflags_caption */
"Boot Flags section help" = "Boot Flags sección Ayuda";

/* cb_boot0 */
"Boot0" = "Boot0";

/* cb_boot0hfs */
"Boot0hfs" = "Boot0hfs";

/* cb_boot0 */
"Boot0md" = "Boot0md";

/* BuildDate */
"Build date" = "Fecha de creación";

/* cancel */
"Cancel" = "Cancelar";

/* chml_fold */
"Chameleon i386 folder:" = "Chameleon Carpeta i386:";

/* chameleon_revision */
"Chameleon revision: " = "Revisión de Chameleon: ";

/* ch_installed */
"Chameleon was installed on selected disk." = "Chameleon fué instalado en el disco seleccionado.";

/* chameleon_revision */
"Chameleon's revision on selected partition: " = "Revisión de Chameleon en la partición seleccionada: ";

/* menu_checkatstartup */
"Check for updates at startup" = "Buscar actualizaciones al inicio";

/* menu_updates */
"Check for Updates..." = "Buscar actualizaciones...";

/* clear */
"Clear" = "Limpiar";

/* connectio_error */
"Connection error." = "Error de conexión.";

/* continue_caption */
"Continue?" = "Continuar?";

/* copy */
"Copy" = "Copiar";

/* download_failed */
"Couldn't download file.\nCheck your internet connection, and try again later." = "No se pudo descargar el archivo.\nVerifique su conexión a internet, e inténtelo de nuevo más tarde.";

/* efi_mount_failed */
"Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors." = "No se pudo montar la partición EFI.\nVerifique si está formateada en HFS y no tiene errores.";

/* created_by */
"Created by: " = "Creado por: ";

/* theme_current */
"Current theme" = "Tema actual";

/* theme_adjust */
"Adjust theme resolution:" = "Ajustar resolución del tema:";

/* theme_width */
"Width:" = "Largo:";

/* theme_height */
"Height:" = "Alto:";

/* theme_getres */
"Get screen resolution" = "Obtener resolución de pantalla";

/* task_detect */
"Detecting Partitions and Mount Points..." = "Detectando Particiones y Puntos de Montaje...";

/* box_devprops */
"Device Properties" = "Propiedades de Dispositivo";

/* help_devprop_caption */
"Device Properties section help" = "Propiedades de Dispositivo sección Ayuda";

/* efi_disable_desc */
"Do you want to disable EFI Partition support?\nApplication will quit after saving changes." = "Quiere deshabilitar el soporte para la partición EFI?\nEl programa se cerrará después de guardar los cambios.";

/* efi_enable_desc */
"Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes." = "Quiere habilitar el soporte para la partición EFI?\nEs un poco problemático en algunas configuraciones.\nEl programa se cerrará después de guardar los cambios.";

/* efi_format_desc */
"Do you want to format EFI partiton to HFS filesystem?" = "Quiere formatear la partición EFI en el sistema HFS?";

/* mail_contents */
"Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!" = "No olvide colocar el archivo zip del tema, imagen miniatura, y su nick. \n Su dirección e-mail NO será usada por mí por ningún otro motivo.\nGracias!";

/* ti_donate */
"Donate" = "Donar";

/* menu_donate */
"Donate_menu" = "Donaciones";

/* done_caption */
"Done" = "Hecho";

/* download */
"Download" = "Descargar";

/* theme_downloadapply */
"Download and apply theme" = "Descargar y aplicar tema";

/* theme_download */
"Download theme:" = "Descargar tema:";

/* downloading */
"Downloading" = "Descargando";

/* task_download */
"Downloading Chameleon..." = "Descargando Chameleon...";

/* downloading_theme */
"Downloading theme..." = "Descargando tema...";

/* smbios_edit */
"Edit" = "Editar";

/* menu_efi support */
"EFI partition support" = "Soporte de la partición EFI";

/* error_caption */
"Error" = "Error";

/* menu_file */
"File" = "Archivo";

/* folder_disk */
"Folder on disk" = "Carpeta en el disco";

/* menu_format */
"Format EFI partition to HFS" = "Formatear la partición EFI en HFS";

/* smbios_generate */
"Generate Serial" = "Generar Serial";

/* box_graphics */
"Graphics" = "Gráficos";

/* help_graphics_caption */
"Graphics section help" = "Gráficos sección Ayuda";

/* help_caption */
"Help" = "Ayuda";

/* help_bootflags */
"Help_bootflags" = "Verbose mode: Mostrar mensajes de diagnóstico durante el arranque del sistema. \n\nIgnore Boot Cache: Ignorar cachés del sistema. \n\nGUI: Usar GUI. \n\nTime Out: Número de segundos de intervalo antes de arrancar desde la partición seleccionada. \n\nInstant menu: Forzar la visualización inmediata del menú de selección de particiones. \n\nQuiet Boot:  Usar modo silencioso  (sin mensajes de carga). \n\nDefault Partition: Establecer la partición de arranque por defecto. \n\n Hide Partition: Ocultar particiones indeseadas en el menú. Tanto específicas, y posiblemente varias veces,\ncomo hd(x,y), un UUID o etiqueta entre comillas. \n\nLegacy Logo: Usar el logo gris tradicional de apple. \n\nWait: Hacer una pausa en espera de presionar una tecla antes de iniciar el kernel.";

/* help_devprop */
"Help_devprop" = "Nada aquí. Ignorar.";

/* help_graphics */
"Help_graphics" = "Graphics Enabler: Generación automática de Propiedades de dispositivo para tarjetas gfx. \n\nAti Config: Usar una configuración diferente de tarjeta, e.j. Megalodon. \n\nAti Ports: Especificar el número de puertos, e.j. 2. \n\nUse Ati ROM: Usar una imagem alternativa de Ati ROM \n(ruta: /Extra/<vendorid>_<devid>_<subsysid>.rom) \n\nUse Nvidia ROM: Usar una imagem alternativa de Nvidia ROM \n(ruta:  /Extra/<vendorid>_<devid>.rom) \n\nVBIOS: Inyectar NVIDIA VBIOS en las propiedades de dispositivo. \n\ndisplay_0: Inyectar un valor alternativo de display-cfg dentro de \nNVDA,Display-A@0 (HEX). \n\ndisplay_1: Inyectar un valor alternativo de display-cfg dentro de \nNVDA,Display-B@1 (HEX). \n\nGraphics Mode: Establecer resolución personalizada.";

/* help_misc */
"Help_misc" = "Use Kernel Cache: Cargará la pre-linked kernel caché e ignorará \n/E/E y /S/L/E/Extensions.mkext. \n\nnpci=0x2000: A veces corrige el error PCI Configuration Begin. \n\n32-bit (i386): Cargar el kernel en modo 32-bit. \n\n64-bit (x86_64): Cargar el kernel en modo 64-bit. \n\nBusratio: Establecer el busratio del procesador. \n\nForce HPET:  Forzar la carga de HPET. \n\nEthernet Built In: Generación automática de las propiedades de dispositivo para integrar la interfaz de red ethernet. \n\nPCI Root=1: Usar un valor 1 para PciRoot (por defecto es 0). \n\ndarkwake=0: Desactivar por completo Low Power Wake. \n\nKernel: Usar un kernel personalizado. \n\nSystem Type: Establecer el tipo de sistema, cuyo valor es entre 0..6 \n(por defecto =1 (Desktop))";

/* help_pm */
"Help_pm" = "Generate P-States: Activar la generación automática de Estados de Carga del procesador (P-States). \n\nGenerate C-States: Activar la generación automática de Estados de Reposo del procesador (C-States). \n\nDrop SSDT: Omitir las tablas SSDT mientras reubica las tablas ACPI. \n\nEnable C2 State: Activar el estado específico de reposo del procesador, C2. \n\nEnable C3 State: Activar el estado específico de reposo del procesador, C3. \n\nEnable C4 State: Activar el estado específico de reposo del procesador, C4. \n\nCST Using SystemIO: Nuevo método de generación de C-States _CST usando los registros SystemIO en lugar de FixedHW.";

/* help_usb */
"Help_usb" = "USB Bus Fix: Activar todos las correcciones para USB descritas abajo:\n\nEHCI Acquire Fix: Activar la corrección de los puertos EHCI. \n\nUHCI Reset Fix: Activar la corrección de los puertos UHCI. \n\nUSB Legacy Off: Activar la corrección de los USB Legacy.";

/* help_audio */
"Help_audio" = "HDAEnabler: Automatic device-properties generation for audio controllers. \n\nHDEFLayoutID: Inject alternate value of layout-id for HDEF (HEX). \n\nHDAULayoutID: Inject alternate value of layout-id for HDAU (HEX). \n\nEnableHDMIAudio: Inject HDMI audio for NVIDIA and ATI.";

/* menu_hideboot */
"Hide boot file" = "Ocultar el archivo boot";

/* menu_hideapp */
"Hide Chameleon Wizard" = "Ocultar Chameleon Wizard";

/* menu_hideothers */
"Hide Others" = "Ocultar Otros";

/* install */
"Install" = "Instalar";

/* inst_method */
"Install method:" = "Método de Instalación:";

/* menu_install_bdmesg */
"Install or update bdmesg tool" = "Instalar o actualizar la herramienta bdmesg";

/* task_install_boot */
"Installing boot file..." = "Instalando el archivo boot...";

/* task_install_boot0 */
"Installing boot0 file..." = "Instalando el archivo boot0...";

/* task_install_boot0hfs */
"Installing boot0hfs file..." = "Instalando el archivo boot0hfs...";

/* task_install_boot0md */
"Installing boot0md file..." = "Instalando el archivo boot0md...";

/* task_install_boot1h */
"Installing boot1h file..." = "Instalando el archivo boot1h...";

/* installing_theme */
"Installing theme..." = "Instalando tema...";

/* instant_menu */
"Instant Menu" = "Menú Instantáneo";

/* smbios_manuloc */
"Manufacturing Location:" = "Localización del Fabricante (sólo para modelos antiguos):";

/* mem_slot */
"Memory Slot: " = "Banco de memoria: ";

/* box_misc */
"Miscellaneous" = "Diversos";

/* help_misc_caption */
"Miscellaneous section help" = "Diversos Sección Ayuda";

/* smbios_modelnumber */
"Model Number:" = "Número de Modelo:";

/* MountCheck */
"Mount and Check" = "Montar y Verificar";

/* menu_mount */
"Mount selected partition" = "Montar la partición seleccionada";

/* task_mount */
"Mounting partition..." = "Montando la partición...";

/* smbios_next */
"Next" = "Siguiente";

/* no */
"No" = "No";

/* no_file */
"No boot file in selected folder." = "Ningún archivo boot en la carpeta seleccionada.";

/* no_file */
"No boot0 file in selected folder." = "Ningún archivo boot0 en la carpeta seleccionada.";

/* no_file */
"No boot0hfs file in selected folder." = "Ningún archivo boot0hfs en la carpeta seleccionada.";

/* no_file */
"No boot1h file in selected folder." = "Ningún archivo boot1h en la carpeta seleccionada.";

/* no_chameleon_revision */
"No chameleon installed on selected partition." = "Chameleon no está instalado en la partición seleccionada.";

/* noorg */
"No org.chameleon.Boot.plist on selected partition!" = "No hay ningún archivo org.chameleon.Boot.plist en la partición seleccionada!";

/* open */
"Open" = "Abrir";

/* ti_org */
"org.chameleon.Boot" = "org.chameleon.Boot";

/* orgplist_notfound */
"org.chameleon.Boot.plist not found!" = "org.chameleon.Boot.plist no encontrado!";

/* sbios_notfound */
"SMBios.plist not found!" = "SMBios.plist no encontrado!";

/* not_mounted */
"Partition not mounted." = "Partición no montada.";

/* paste */
"Paste" = "Pegar";

/* select_efi_caption */
"Please select EFI partition." = "Por favor seleccione la partición EFI.";

/* box_pm */
"Power Management" = "Administración de Energía";

/* help_pm_caption */
"Power Management section help" = "Sección de ayuda de Administración de Energía";

/* menu_preferences */
"Preferences..." = "Preferencias...";

/* smbios_premade */
"Premade SMBioses" = "SMBioses preestablecidos";

/* smbios_prev */
"Previous" = "Anterior";

/* quiet_boot */
"Quiet Boot" = "Arranque silencioso";

/* menu_quit */
"Quit Chameleon Wizard" = "Salir de Chameleon Wizard";

/* smbios_random */
"Random" = "Aleatorio";

/* update_desc */
"Updates the bootloader. (/boot)" = "Actualizar el bootloader. (/boot)";

/* save */
"Save" = "Guardar";

/* saveas */
"Save As" = "Guardar como";

/* select */
"Select" = "Seleccionar";

/* smbios_serial */
"Serial:" = "Serial:";

/* menu_services */
"Services" = "Servicios";

/* task_set_active */
"Setting Partition as Active..." = "Estableciendo la partición como Activa...";

/* menu_showall */
"Show All" = "Mostrar Todo";

/* theme_size */
"Size" = "Tamaño";

/* params */
"Slide left for Quiet Boot and Instant Menu flags." = "Deslizar a la izquierda para Arranque Silencioso y Menú Instantáneo.";

/* ti_smbios */
"SMBios" = "SMBios";

/* theme_partition */
"Target partition:" = "Partición de destino:";

/* target */
"Target partiton:" = "Partición de destino:";

/* theme_desc */
"Theme Description" = "Descripción del Tema";

/* theme_installed */
"Theme succesfully installed." = "Tema instalado con éxito.";

/* ti_themes */
"Themes" = "Temas";

/* timeout */
"Time Out: " = "Intervalo: ";

/* smbios_uniquenumber */
"Unique Number:" = "Número Único:";

/* unknown */
"Unknown" = "Desconocido";

/* menu_unmount */
"Unmount selected partition" = "Desmontar la partición seleccionada";

/* task_unpack */
"Unpacking Chameleon..." = "Extrayendo Chameleon...";

/* unpacking_theme */
"Unpacking theme..." = "Extrayendo tema...";

/* cb_update */
"Update" = "Actualización";

/* update1h */
"Update more bootloader files. (/boot and boot1h)" = "Actualizar más archivos del bootloader. (/boot y boot1h)";

/* theme_upload */
"Upload theme" = "Enviar tema";

/* box_usb */
"USB" = "USB";

/* help_usb_caption */
"USB section help" = "USB sección de Ayuda";

/* smbios_weekmanu */
"Week of Manufacture:" = "Semana de Fabricación:";

/* boot0md_desc */
"Recommended, if you have 2 (or more disks) and Windows is in other disk than OS X." = "Recomendado, si se tienen 2 (o más discos) y Windows está instalado en otro disco distinto al de OS X.";

/* boot0_desc */
"Recommended, if you have two OS X systems on one disk and no Windows. This option will activate selected partition!" = "Recomendado, si se tiene una o dos instalaciones de OS X en un disco, sin Windows. Con este método se activará la partición seleccionada!";

/* boot0hfs_desc */
"Recommended, if you have one disk with OS X and Windows, or only OS X. No changes in active partitions are being preformed." = "Recomendado, si se tiene un disco con OS X y Windows, o sólo OS X. Ningún cambio se efectuará en la partición Activa.";

/* smbios_yearmanu */
"Year of Manufacture:" = "Año de Fabricación:";

/* yes */
"Yes" = "Si";

/* ok */
"OK" = "OK";

/* mddisk_sellabel */
"Select disk on which you want to install boot0md:" = "Seleccione el disco en el cual desea instalar boot0md:";

/* download_pkg */
"Download pkg" = "Descargar pkg";

/* ch_downloaded */
"Chameleon pkg was downloaded and saved." = "Chameleon pkg ha sido descargado y guardado.";